/*
  Index:

  Page
  Blog
  Post
  Post Meta
  Comments
  About
  Contact
  Portfolio
  Pressmentions
  Publications
  Resume
  Speaking

*/


/* =Page
---------------------------------------- */
.page section[role="main"] { margin-bottom: 1.833333em; }

.page section[role="main"] article.page .entry-content {
  padding-left: 10px;
  overflow: hidden;
}

.page section[role="main"] article.page img.thumb {
  float: left;
  margin-top: 10px;
  margin-right: 20px;
}


/* =Blog
---------------------------------------- */
.page-blog section[role="main"] { margin-bottom: 0; }

.page-blog #bottom div.inner-wrap {
  background: transparent url('../images/bg_section-bottom.png') no-repeat left top;
  padding-top: 2em;
}

.page-blog #bottom section.widget-container,
.single-post #bottom section.widget-container {
  float: left;
  margin-bottom: 4em;
}


/* =Post
---------------------------------------- */
section[role="main"] article.post { padding-left: 18px; }

section[role="main"] article.post header {
  font-size: 0.8125em;
  color: #626452;
  background: transparent url('../images/bg_article-header-footer.png') no-repeat left top;
  margin: -7px 0 -1.6em -10px;
  padding: 10px 0 40px 10px;
}

section[role="main"] article.post header .entry-title {
  font-size: 2.462em;
  line-height: 0.9167;
  margin-bottom: 0;
}

section[role="main"] article.post header time {
  background: transparent url('../images/icon_time.png') no-repeat left center;
  display: inline-block;
  line-height: 30px;
  margin-left: -30px;
  padding-left: 50px;
}

section[role="main"] article.post footer {
  font-size: 0.929em;
  color: #c1c4ab;
  background: url('../images/bg_article-header-footer.png') no-repeat left 0;
  margin: -36px 0 0.692em -10px;
  margin: 0 0 0.6875em -10px;
  padding: 40px 0 3em 10px;
}


/* =Post Meta
---------------------------------------- */
section[role="main"] span.tags {
  background: transparent url('../images/icon_tags.png') no-repeat left center;
  display: inline-block;
  font-size: 0.8746em;
  line-height: 22px;
  margin-left: -30px;
  padding: 4px 0 4px 50px;
}


/* =Comments
---------------------------------------- */
#comments { }

#comments-title,
#reply-title {
  font-size: 1.2857em;
  line-height: 1.222;
  color: #945800;
  margin-bottom: 0.667em;
  clear: both;
  background: transparent url('../images/bg_section-bottom.png') no-repeat left top;
  padding-top: 2em;
}

ol.commentlist {
  margin-bottom: 2em;
  list-style: none;
}

ol.commentlist li { margin-left: 0; }

#comments article {
  clear: both;
  padding-top: 0.7857145em;
  padding-left: 68px;
  margin-left: -10px;
  margin-bottom: 0.5em;
  overflow: hidden;
}

#comments .bypostauthor article {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#comments article header img {
  float: left;
  margin-left: -58px;
  margin-bottom: -100%;
}

#comments article header h3 {
  font-style: oblique;
  color: #8e8f8b;
  margin-bottom: 0.308em;
}

#comments article header h3 cite {
  font-style: normal;
  color: #6b6e66;
}

#comments article div.comment-body {
  clear: left;
  float: left;
  width: 480px;
  margin-right: 80px;
}

#comments article footer {
  background: transparent url('../images/bg_article-header-footer.png') no-repeat left top;
  float: left;
  width: 300px;
  margin-top: -3em;
  padding: 14px 0 40px;
}

#comments article footer time {
  background: transparent url('../images/icon_time.png') no-repeat left center;
  display: inline-block;
  line-height: 30px;
  margin-left: -18px;
  padding-left: 55px;
}

#comments article footer time span {
  font-style: oblique;
  color: #8e8f8b;
}

#comments a.comment-reply-link {
  font-weight: bold;
  font-style: oblique;
  display: inline-block;
  margin-bottom: 1.5em;
}

#comments form { overflow: hidden; }

#comments form label,
#comments form input[type="text"],
#comments form textarea {
  font-family: inherit;
  font-size: 1.28571em;
  line-height: 1.222;
  float: left;
  padding: 10px;
}

#comments form label {
  clear: both;
  text-align: right;
  width: 100px;
  margin-right: 10px;
}

#comments form span.required {
  font-size: 1.28571em;
  width: 20px;
  margin-left: -20px;
  padding-top: 5px;
  display: inline-block;
  float: left;
}

#comments form .comment-notes span.required {
  width: auto;
  padding-top: 0;
  margin-left: 0;
}

#comments form input[type="text"],
#comments form textarea {
  color: #837245;
  background-color: #e8dcb9;
  background-color: rgba(161, 118, 0, 0.2);
  width: 385px;
  margin-bottom: 1.444em;
  border: none;
}

#comments form textarea { margin-right: 30px; }

#comments form p { display: inline; }

#comments form p.comment-subscription-form {
  clear: both;
  display: block;
  margin-left: 130px;
  vertical-align: middle;
}

#comments form p.comment-subscription-form label {
  font-size: 1em;
  float: none;
  width: auto;
  padding: 0;
}
#comments form p.comment-subscription-form input {
  vertical-align: top;
}

#comments form p.comment-notes,
#comments form p.form-allowed-tags {
  font-style: oblique;
  color: #888479;
  display: block;
  float: left;
}

#comments form p.comment-notes { float: none; }

#comments form p.form-allowed-tags { width: 320px; }

#comments form p.form-allowed-tags code { display: block; }

#comments form input[type="submit"] {
  font-family: inherit;
  font-size: 1.07142em;
  color: #f4f2df;
  background-color: #3e3f35;
  background-color: rgba(62, 63, 53, 0.4);
  clear: both;
  float: left;
  margin-top: -4.3em;
  margin-left: 565px;
  padding: 8px 10px 11px;
  border: none;
}

#comments form input[type="submit"]:hover {
  background-color: #3e3f35;
  background-color: rgba(62, 63, 53, 0.6);
  cursor: pointer;
}


/* =About
---------------------------------------- */
.page-about section[role="main"] article.page .entry-title {
  font-size: 0.857em;
  line-height: 1;
  text-transform: uppercase;
  color: #626452;
  background: transparent url('../images/bg_section-header.png') no-repeat left bottom;
  padding-left: 10px;
  padding-bottom: 19px;
  margin-bottom: 0.666667em;
}

.page-about section[role="main"] .entry-content { padding-right: 490px; }

.page-about section[role="main"] .entry-content p:first-of-type { margin: 0 0 5px; }

.page-about section[role="main"] .entry-content p:last-of-type { text-align: right; }

.page-about section[role="main"] object {
  float: right;
  margin-top: 5px;
  margin-right: -490px;
}

.ie6 .page-about section[role="main"] object,
.ie7 .page-about section[role="main"] object { margin-left: 27px; }

.page-about #bottom div.inner-wrap {
  background: transparent url('../images/bg_section-bottom.png') no-repeat left top;
  padding-top: 4.583333em;
}

.page-about #bottom section.widget-container { float: left; }


/* =Contact
---------------------------------------- */
.page-contact section[role="main"] { margin-bottom: 4em; }

.page-contact section[role="main"] article>header { display: none; }

.page-contact section[role="main"] form {
  margin: 0.6em 0 0 184px;
  overflow: hidden;
}

.page-contact section[role="main"] form label,
.page-contact section[role="main"] form input[type="text"],
.page-contact section[role="main"] form textarea {
  font-family: inherit;
  font-size: 1.286em;
  line-height: 1.222;
  float: left;
  padding: 10px;
}

.page-contact section[role="main"] form label {
  clear: both;
  text-transform: lowercase;
  text-align: right;
  width: 100px;
  margin-right: 10px;
  padding: 8px 10px;
}

.page-contact section[role="main"] form input[type="text"],
.page-contact section[role="main"] form textarea {
  font-size: 1.143em;
  color: #837245;
  width: 385px;
  margin-bottom: 1.75em;
  border: none;
  background-color: #e8dcb9;
  background-color: rgba(161, 118, 0, 0.2);
}

.ie6 .page-contact section[role="main"] form input[type="text"],
.ie6 .page-contact section[role="main"] form textarea,
.ie7 .page-contact section[role="main"] form input[type="text"],
.ie7 .page-contact section[role="main"] form textarea { background-color: #e8dcb9; }

.page-contact section[role="main"] form textarea { margin-right: 30px; }

.page-contact section[role="main"] form input[type="submit"] {
  font-family: inherit;
  font-size: 1.071em;
  text-transform: lowercase;
  color: #f4f2df;
  background-color: #3e3f35;
  background-color: rgba(62, 63, 53, 0.4);
  clear: both;
  float: left;
  margin-top: -4.466667em;
  margin-left: 565px;
  padding: 8px 10px 11px;
  border: none;
}

.ie6 .page-contact section[role="main"] form input[type="submit"],
.ie7 .page-contact section[role="main"] form input[type="submit"] {
  background-color: #3e3f35;
  margin-top: -6em;
}

.page-contact section[role="main"] form input[type="submit"]:hover {
  background-color: #3e3f35;
  background-color: rgba(62, 63, 53, 0.6);
  cursor: pointer;
}


/* =Portfolio
---------------------------------------- */
article.project { overflow: hidden; }

.project .entry-title {
  font-size: 1.5em;
  margin-bottom: 0.1em;
}

.project .entry-content {
  font-size: 1.167em;
  line-height: 1.429;
}

.project .entry-content .read-more { display: none; }

.project .entry-content img {
  float: left;
  margin-right: 20px;
}

.project .entry-content a span {
  background: transparent url('../images/bg_img-span.png') no-repeat left top;
  display: block;
  float: left;
  width: 220px;
  height: 93px;
  margin-top: -3px;
  margin-left: -240px;
  position: relative;
}

.project .entry-content p:last-of-type {
  clear: left;
  float: left;
  margin-top: -2.65em;
  margin-left: 230px;
}

.project .entry-content p:last-of-type a {
  font-size: 0.857em;
  text-transform: uppercase;
  color: #f4f2df;
  background-color: #3e3f35;
  background-color: rgba(62, 63, 53, 0.4);
  display: inline-block;
  padding: 7px 17px 7px;
}

.ie6 .project .entry-content p:last-of-type a,
.ie7 .project .entry-content p:last-of-type a { background-color: #3e3f35; }

.project .entry-content p:last-of-type a:hover {
  background-color: #3e3f35;
  background-color: rgba(62, 63, 53, 0.6);
}

.project footer dl {
  font-size: 1.083em;
  line-height: 2.308em;
  float: right;
  width: 320px;
  margin-top: -90px;
}

.ie6 #bottom .project footer,
.ie7 #bottom .project footer {
  clear: left;
  float: right;
  margin-top: -45px;
}

.project footer dt {
  font-style: oblique;
  font-weight: normal;
  text-align: right;
  clear: both;
  width: 125px;
}

.project footer dd {
  display: block;
  margin: -2.25em 0 0 138px;
}

.project footer dd a,
.project footer dd span { display: block; }

section[role="main"] .project .entry-title { font-size: 2.143em; }

section[role="main"] .project .entry-content {
  font-size: 1em;
  float: left;
  width: 540px;
  margin-right: 80px;
}

section[role="main"] .project .entry-content a span { background-image: url('../images/bg_img-span.png'); }

section[role="main"] .project .entry-content p:first-of-type {
  font-size: 1.286em;
  line-height: 1.389;
}

section[role="main"] .project .entry-content p:last-of-type {
  text-align: right;
  clear: none;
  float: none;
  margin-top: 0;
  margin-left: 0;
}

section[role="main"] .project footer dl {
  font-size: 0.929em;
  float: left;
  width: auto;
  margin-top: 0;
}

#bottom article.project { margin-bottom: 5.167em; }

.ie6 #bottom article.project div.entry-content,
.ie7 #bottom article.project div.entry-content { overflow: hidden; }

.page-portfolio section[role="main"],
.single-project section[role="main"] { margin-bottom: 4.286em; }

.page-portfolio #bottom div.inner-wrap,
.single-project #bottom div.inner-wrap {
  background: transparent url('../images/bg_section-bottom.png') no-repeat left top;
  padding-top: 30px;
}

.page-portfolio #bottom .section-title,
.single-project #bottom .section-title { display: none; }

.page-portfolio #bottom div.inner-wrap>nav,
.single-project #bottom div.inner-wrap>nav {
  text-align: right;
  float: left;
  width: 200px;
  margin-right: 70px;
}

.page-portfolio #bottom div.inner-wrap>section,
.single-project #bottom div.inner-wrap>section {
  float: left;
  width: 670px;
  margin-right: -1px;
}

#yearmenu {
  font-family: Times, "Times New Roman", Palatino, "Palatino Linotype", serif;
  font-size: 1.333em;
  line-height: 3;
  margin-top: -28px;
}

#yearmenu ul {
  margin-bottom: 0;
  list-style: none;
}

#yearmenu span {
  background: transparent url('../images/bg_a-yearmenu.png') no-repeat right bottom;
  display: block;
  height: 10em;
}

#yearmenu li {
  background: transparent url('../images/bg_section-header.png') no-repeat right bottom;
  margin-left: 0;
  margin-bottom: -2px;
  padding-bottom: 2px;
}

#yearmenu a {
  background: transparent url('../images/bg_a-yearmenu.png') no-repeat right top;
  display: block;
  padding-right: 1em;
}

#yearmenu a.active {
  color: #a4a192;
  background-image: none;
}

.single-project section[role="main"] .project .col-right {
  float: left;
  width: 400px;
}

.single-project section[role="main"] .project .entry-title { margin-bottom: 0.833em; }

.single-project section[role="main"] .project .entry-content {
  width: auto;
  margin: 0;
}

.single-project section[role="main"] .project .entry-content p {
  text-align: left;
  margin-left: 0;
}

.single-project section[role="main"] .project dl { float: none; }

.single-project section[role="main"] .project .slideshow {
  float: left;
  width: 460px;
  margin-top: -3px;
  margin-right: 80px;
}

.borderimage .single-project section[role="main"] .project aside.slideshow {
  margin-right: 75px;
  padding-left: 5px;
}

.borderimage aside.slideshow figure img {
  display: block;
  position: relative;
  margin-left: -5px;
  margin-bottom: -11px;
  -webkit-border-image: url('../images/bg_projfigure.png') 4 7 7 5 stretch;
  -moz-border-image: url('../images/bg_projfigure.png') 4 7 7 5 stretch;
  border-image: url('../images/bg_projfigure.png') 4 7 7 5 stretch;
  border-width: 4px 7px 7px 5px;
}

aside.slideshow figcaption {
  font-size: 0.857em;
  font-style: oblique;
  color: #666760;
  background-color: #ede5ce;
  padding: 8px 10px;
}

aside.slideshow nav { margin-top: 1.643em; }

aside.slideshow nav li {
  display: block;
  float: left;
  margin: 0 12px 1.25em 0;
}

aside.slideshow nav img {
  display: block;
  margin-left: 4px;
}

aside.slideshow nav a span {
  background: transparent url('../images/bg_projthumbs-span.png') no-repeat center bottom;
  display: block;
  width: 68px;
  height: 64px;
  margin-top: -61px;
  position: relative;
}

aside.slideshow nav a:hover span,
aside.slideshow nav a.active span {
  background-position: center top;
}

aside.slideshow nav a:focus { outline: none; }


/* =Pressmentions
---------------------------------------- */
.page-press section[role="main"] { margin-bottom: 4em; }

.page-press section[role="main"] article {
  clear: both;
  width: 600px;
  padding-left: 140px;
  margin: -0.5em 0 0.5em;
  overflow: hidden;
}

.page-press section[role="main"] article img {
  display: block;
  float: left;
  margin-left: -130px;
}

.page-press section[role="main"] article.noimage img { margin-left: -140px; }


/* =Publications
---------------------------------------- */
.page-publications section[role="main"],
.single-publication section[role="main"] { margin-bottom: 4em; }

.page-publications section[role="main"] aside>article,
.single-publication section[role="main"] aside>article {
  float: left;
  margin: 1.571429em 35px 3.142858em 0;
}

.page-publications section[role="main"] aside>article:nth-child(3n+1),
.single-publication section[role="main"] aside>article:nth-child(3n+1) {
  float: left;
  margin-right: 0;
}

.page-publications section[role="main"] aside>article:nth-child(3n+2),
.single-publication section[role="main"] aside>article:nth-child(3n+2) { clear: both; }

.page-publications section[role="main"] aside,
.single-publication section[role="main"] aside { clear: both; }

.page-publications #content aside .widget-title,
.single-publication #content aside .widget-title {
  font-size: 1.166667em;
  color: #945800;
  padding-left: 0;
  margin-bottom: 0;
}

.page-publications section[role="main"] nav.pager,
.single-publication section[role="main"] nav.pager { clear: both; }

.page-publications #bottom div.inner-wrap {
  background: transparent url('../images/bg_section-bottom.png') no-repeat left top;
  padding-top: 3em;
}

.page-publications #bottom div.inner-wrap>section { float: left; }

.single-publication section[role="main"]>article.publication {
  margin-bottom: 5.571em;
  overflow: hidden;
}

.single-publication section[role="main"]>article.publication .entry-title {
  font-size: 2.143em;
  color: #9b620f;
  margin-bottom: 0.3em;
}

.single-publication section[role="main"]>article.publication h3:first-of-type {
  font-size: 1.286em;
  font-style: oblique;
  color: #9b620f;
  margin-bottom: 40px;
}

.single-publication section[role="main"]>article.publication img:first-of-type {
  display: block;
  float: left;
  margin-left: 70px;
  border: 5px solid #d77d00;
}

.single-publication section[role="main"]>article.publication .entry-content {
  float: left;
  width: 560px;
  padding-left: 60px;
}

.single-publication section[role="main"]>article.publication .entry-content p:first-of-type {
  font-size: 1.286em;
  line-height: 1.389em;
}

.single-publication section[role="main"]>article.publication p.link {
  background: transparent url('../images/bg_article-header-footer.png') no-repeat 3px center;
  margin: -5px 0 -5px -25px;
  padding: 25px 0;
}

.single-publication section[role="main"]>article.publication p.link a {
  font-size: 1.286em;
  line-height: 47px;
  color: #fff;
  background: transparent url('../images/bg_featured-more.png') no-repeat right center;
  display: inline-block;
  padding: 0 50px 1px 30px;
}

.single-publication section[role="main"]>article.publication p.link a:hover { text-decoration: underline; }


/* =Resume
---------------------------------------- */
.page-resume-cv section[role="main"] { margin-bottom: 3em; }

.page-resume-cv section[role="main"] article header img {
  float: right;
  margin-bottom: -7em;
}

.page-resume-cv section[role="main"] article header .entry-title {
  font-size: 2.571em;
  color: #191A17;
  margin-bottom: 0.555555em;
}

.page-resume-cv section[role="main"] article.page .entry-content {
  clear: both;
  padding-left: 0;
}

.page-resume-cv section[role="main"] article .entry-content h3:first-of-type {
  font-size: 1.143em;
  font-style: oblique;
  color: #7f7f77;
  clear: none;
  margin-bottom: 0;
}

.page-resume-cv section[role="main"] article .entry-content p:first-of-type {
  font-size: 1.143em;
  color: #7f7f77;
  background: transparent url('../images/icon_location.png') no-repeat 7px center;
  padding-left: 28px;
  margin-bottom: -1em;
}

.page-resume-cv section[role="main"] article .entry-content h3:not(:first-of-type) {
  font-size: 1.286em;
  color: #945800;
  background: transparent url('../images/bg_section-header.png') no-repeat left top;
  clear: both;
  margin: 1.57143em 0 0;
  padding-top: 0.722em;
}

.page-resume-cv #sidebar { margin-top: 2.5em; }

.page-resume-cv #sidebar a.download {
  font-size: 1.333em;
  line-height: 27px;
  background: transparent url('../images/icon_pdf.png') no-repeat left center;
  display: inline-block;
  margin-left: 14px;
  margin-bottom: 5em;
  padding-left: 31px;
}


/* =Speaking
---------------------------------------- */
.page-speaking section[role="main"],
.single-event section[role="main"] { margin-bottom: 4em; }

.page-speaking section[role="main"] aside,
.single-event section[role="main"] aside {
  float: left;
  margin-right: 30px;
}

.page-speaking #content section[role="main"] aside .widget-title,
.single-event #content section[role="main"] aside .widget-title {
  color: #945800;
  padding-left: 0;
  margin-right: -420px;
  margin-bottom: 1.571em;
}

.page-speaking section[role="main"] aside article,
.single-event section[role="main"] aside article {
  font-size: 0.857em;
  line-height: 1.667;
  clear: both;
  width: 360px;
  margin-bottom: 1.0em;
  padding-left: 160px;
  overflow: hidden;
}

.page-speaking section[role="main"] aside article header img,
.single-event section[role="main"] aside article header img {
  float: left;
  margin-left: -160px;
  border: 2px solid #d77d00;
}

.page-speaking section[role="main"] aside article header h2,
.single-event section[role="main"] aside article header h2 {
  font-size: 1.667em;
  line-height: 1;
  display: inline-block;
}

.page-speaking section[role="main"] aside article header h3,
.single-event section[role="main"] aside article header h3 {
  font-size: 1.167em;
  font-style: italic;
  color: #968d80;
  display: inline-block;
}

.page-speaking section[role="main"] section:last-of-type,
.single-event section[role="main"] section:last-of-type {
  float: left;
  width: 390px;
  padding-top: 4em;
}

.page-speaking #content section[role="main"] section .widget-title,
.single-event #content section[role="main"] section .widget-title {
  font-size: 1.166667em;
  color: #945800;
  padding-left: 10px;
  margin-bottom: 0.7857145em;
}

.page-speaking section[role="main"] section article,
.single-event section[role="main"] section article {
  padding-left: 10px;
  overflow: hidden;
}


.single-event section[role="main"]>article.event {
  margin-bottom: 5em;
  overflow: hidden;
}

.single-event section[role="main"]>article.event .entry-title {
  font-size: 2.143em;
  color: #9b620f;
  margin-bottom: 0.1em;
}

.single-event section[role="main"]>article.event h3:first-of-type {
  font-size: 1.286em;
  font-style: oblique;
  color: #9b620f;
  margin-bottom: 40px;
}

.single-event section[role="main"]>article.event img:first-of-type {
  display: block;
  float: left;
  margin-left: 70px;
  border: 5px solid #d77d00;
}

.single-event section[role="main"]>article.event .entry-content {
  float: left;
  width: 560px;
  padding-left: 60px;
}

.single-event section[role="main"]>article.event .entry-content p:first-of-type {
  font-size: 1.286em;
  line-height: 1.389em;
}

.single-event section[role="main"]>article.event p.link {
  background: transparent url('../images/bg_article-header-footer.png') no-repeat 3px center;
  margin: -5px 0 -5px -25px;
  padding: 25px 0;
}

.single-event section[role="main"]>article.event p.link a {
  font-size: 1.286em;
  line-height: 47px;
  color: #fff;
  background: transparent url('../images/bg_featured-more.png') no-repeat right center;
  display: inline-block;
  padding: 0 50px 1px 30px;
}

.single-event section[role="main"]>article.event p.link a:hover { text-decoration: underline; }

